View Issue Details

IDProjectCategoryView StatusLast Update
0017256CentOS-8tarpublic2020-04-17 14:45
Reporterscontini 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version8.1.1911 
Target VersionFixed in Version 
Summary0017256: libtar-devel package is not available, which makes it impossible to build software that depends on it
Descriptionlibtar-devel package is not available, which makes it impossible to build software that depends on it.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-15 12:05 scontini New Issue